package org.objectweb.jonas.jtests.beans.relation.lcp;

import java.rmi.RemoteException;


public interface SIMPLEPARENT extends javax.ejb.EJBObject {

	String getSpDesc() throws RemoteException;
	void setSpDesc(String var) throws RemoteException;

}
